@charset "utf-8";
/* CSS Document */
/* --------------------------------------
 * Layout.css
 * -------------------------------------- */

.articleList img.lazy_off { background-image: none!important;background-color: #e8d3af}
.WRAPPER { overflow: hidden;}

/* --------------------------------------
 * page 頁面
 * -------------------------------------- */

/*版頭*/

.Area_top { height:650px; max-width: 100%; position: relative; display: flex; justify-content: center; align-items: center;background-color: #e8d3af}
  @media screen and (max-width: 767px) {
    .Area_top {  height: 55vw;  overflow: visible;}
  }
.Area_top-btnwrap { width: 1220px;height: 100%; position: absolute; pointer-events: none; top: 0;}
  @media screen and (max-width: 767px) {
    .Area_top-btnwrap { width: 100%; }
  }
.btn_ { pointer-events: all !important;}
.Area_top-backdrop { width: 100%; height: 100%; background-position: top center; background-size: cover; background-repeat: no-repeat;}
.top-backdrop-01 {  position: absolute;  background-image: url(../images/bgtop_1_0.png?t=1779183896247);  width: 2000px; }
.top-backdrop-02 {  position: absolute;  background-image: url(../images/bgtop_2_4.png?t=1779183896247);  width: 2000px; left: -600px;  mix-blend-mode: screen; animation: lightmove 3s; transform-origin: left top;}
.top-backdrop-03 {  position: absolute;  background-image: url(../images/bgtop_2_5.png?t=1779183896247);  width: 2000px; mix-blend-mode: screen; animation: lightshine 2s alternate infinite;}
.Area_top-deco.for_pc { width: 100%; height: 100%; transform: translateX(-32%);}
.Area_top-deco .top-deco{ position: absolute; background-repeat: no-repeat;}

.deco-01 {  background: url(../images/bgtop_2_1.png?t=1779183896247) content-box;  width: 709px;  height: 608px;  top: 0;  left: 0; animation: bounceInLeft 1s ease-in-out forwards ;  }
.deco-02 {  background: url(../images/bgtop_2_2.png?t=1779183896247) content-box;  width: 409px;  height: 389px;  top: 0;  left: 1593px; animation: bounceInRight 1s ease-in-out forwards ;   }
.deco-03 {  background: url(../images/bgtop_2_3.png?t=1779183896247) content-box;  width: 307px;  height: 301px;  top: 349px;  left: 1378px; animation: ballmove 10s ease-in-out infinite; }
/*.deco-04 {  background: url(../images/bgtop_2_4.png?t=1779183896247) content-box;  width: 1480px;  height: 845px;  top: 487px;  left: 818px;    mix-blend-mode: screen; }
.deco-05 {  background: url(../images/bgtop_2_5.png?t=1779183896247) content-box;  width: 2000px;  height: 984px;  top: 102px;  left: 382px;  mix-blend-mode: screen;  }*/

.Area_top-backdrop.for_phone {  /* background-image: url(../images/m_bgtop_1_0.jpg?t=1779183896247); */  width: 100%;  height: calc(100vw / 1.3);  /* background-size: contain; */  margin-bottom: auto;}

@media screen and (max-width: 767px) {
  .deco-00 {  position: absolute;  background-image: url(../images/mbgtop_1_0.png?t=1779183896247);  background-size: cover; width: 100vw; height: 131vw;    top: 0vw;   }
  .deco-01 {  position: absolute;  background: url(../images/mbgtop_2_1.png?t=1779183896247);  background-size: cover;  width: 33vw;  height: 39vw;  top: 37vw;  left: -13vw; animation: ballmove 10s ease-in-out infinite;  }
  .deco-02 {  position: absolute;  background: url(../images/mbgtop_2_2.png?t=1779183896247);  background-size: cover;  width: 35vw;    height: 35vw;   top: 57vw;  left: 77vw;  animation: ballmove2 10s ease-in-out infinite;  }
  .deco-03 {  position: absolute;  background: url(../images/mbgtop_2_3.png?t=1779183896247);  background-size: cover;  width: 100vw;    height: 128vw;    top: 0;  left: 0; mix-blend-mode: screen; animation: lightmove 3s; transform-origin: left top; }
}

@keyframes lightmove {
0% { transform: rotate(-50deg); filter: brightness(100%); }
50%{ transform: rotate(-25deg); filter: brightness(130%); }
100%{ transform: rotate(0deg); filter: brightness(100%); }
}

@keyframes lightshine{
0% { filter: brightness(100%); }
100% { filter: brightness(150%); }
}

@keyframes ballmove{
0%{ transform: translate(0,0);}
25%{ transform: translate(20px,0px);}
50%{ transform: translate(-20px,-20px);}
75%{ transform: translate(0,0);}
}

@keyframes ballmove2{
0%{ transform: translate(0,0);}
25%{ transform: translate(-20px,0px);}
50%{ transform: translate(20px,20px);}
75%{ transform: translate(0,0);}
}


/*版頭*/
.Area_top .main_title { position: absolute; top: 0; pointer-events: none; animation: fadeInDownBig .5s  ease-in-out forwards; }
@media screen and (max-width:767px){
  .Area_top .main_title { width: 108%; top: -4vw; }
}


/*調共用*/
.Area_GameStyle b { color: #000; }
@media screen and (max-width: 767px) {
  .Area_top .btn_more { top: 0vw; right: -2vw; width: 22%;}
  .NavArea_tabbar{ position: relative; top: 0; width: 100%; height: 10.2vw; }
  .NavArea_tabbar .Nav_box { border-radius: 0; }
  .Area_logo { top: 10vw;}
  .PD_layout ul { grid-gap: .1em;}
  .Area_logo { left: -1vw; width: 15%; }
}

@media screen and (min-width: 768px) {
  .Area_logo { width: 105px; }
  .Area_boxstyle .box .PD_layout { width: 97%; }  
}

/*置底警語*/
.edm_notice { position: relative; display: flex; flex-wrap: wrap; flex-direction: column; justify-content: center; align-items: center; text-align: center; margin: 0 auto; padding: 0 0 30px; color: #704405; }
@media screen and (max-width: 767px) {
  .edm_notice { gap: 2vw; padding: 0 0 38vw; font-size: 3.5vw; }
}



/** 倒數 **/
.TimerNick {position:absolute;top: 575px;left:50%;transform:translateX(-50%);}
.TimerNick { text-shadow: none;}
.TimerNick .TIMER {margin:0 auto;padding:0;overflow:hidden;text-align: center;color:#ffe7a3;font-size:28px;line-height:40px;font-weight:800;font-family:"微軟正黑體","Microsoft JhengHei", Arial, Helvetica;}
.TimerNick .icon { position:relative; top:6px; margin-right:4px;}
.TimerNick small { position:relative; top: 3px; font-size:18px;}
.TimerNick .time_day { font-size:22px; letter-spacing:0.05rem; }
.TimerNick .FontStyle {position:relative;padding: 0 5px 0 0px;font-size:32px;text-align:center;color: #ffe7a3;}
.TimerNick .FontStyle b { display:inline-block; font-weight:500; font-family: Century Gothic;}
    @media screen and (max-width:767px){
      .TimerNick {position: absolute;top: auto;bottom: 8.5vw;left: 0;transform: none;width: 100%;text-align: center;}
      .TimerNick .TIMER { font-size:3.6vw; line-height:5.5vw; }
      .TimerNick .icon { display: block; top:0.5vw; width:4vw; filter: none;}
      .TimerNick small { margin: 0 0.2vw; top: inherit; font-size: 3vw; float: none;}
      .TimerNick .time_day { position:relative; font-size:3.5vw; letter-spacing:0; float: none;}
      .TimerNick .FontStyle { padding: 0 1% 0 0;  font-size:4.8vw; float: none;}
      .TimerNick .FontStyle b {  margin:0; width:2.5vw; font-family:Helvetica;}
    }    


/*行銷宮格*/
.Area_acty1 { position: relative; margin: -100px auto 0; }
.Area_acty1 .acty { position: relative; }
.Area_acty1 .acty .acty_bn { z-index: 10; position: absolute; top: 420px; left: 50%; transform: translateX(-50%); }
.Area_acty1 .acty .acty_bn ul { padding: 1.5% 0; gap: 5px; }
@media screen and (max-width:767px){
  .Area_acty1 { margin: -11vw auto 0; width: 100%; }
  .Area_acty1 .box { padding: 16vw 1vw 4vw; }
  .Area_acty1 .acty .acty_bn { width: 100%; top: 43vw; }
}

/*熱門活動*/
.Area_hoteven { height: 380px; }
.Area_hoteven .box { overflow: hidden; padding: 0!important; min-height: initial!important; }
/* .Area_hoteven .Area_swiper { overflow: visible!important; } */
.Area_hoteven .PD_layout ul { padding: 0; }
.Area_hoteven .PD_layout .PD_slide img { border-radius: 0.75em; }
@media screen and (min-width:768px){
  .Area_hoteven .Area_swiper_box { padding-bottom: 105px!important; }
}
@media screen and (max-width:767px){
  .Area_hoteven { height: 35vw; }
  .Area_hoteven .box { padding: 2vw 0; }
  .Area_hoteven .Area_swiper_box { /*padding-bottom: 9vw;*/ }
  .Area_hoteven .Area_swiper_box .swiper-pagination { bottom: 0vw !important;}
  .Area_hoteven .PD_layout .PD_slide .PD_img { width: 95%; margin: 0 auto; }
}

/*時間限定品*/
.Area_timePD { position: relative; margin: 0 auto; }
.Area_timePD .Area_page .NavArea .Nav_box { background-color: #fcf9f3; border-radius: 0.5em; position: relative; }
.Area_timePD .Area_page .NavArea.cate-fixed .Nav_box { position: relative!important; }
.Area_timePD .Area_page .NavArea .Nav_box span { font-size: 1.25em; }
.Area_timePD .Area_K4 .PD_layout .PD_slide { background-color: transparent; border: none; }
.Area_timePD .Area_K4 .PD_layout .PD_slide:hover { box-shadow: none; }
.Area_timePD .NavArea .Nav ul li.cate-hover.swiper-slide-active a { color: #fff!important; }
/* .Area_timePD .Area_K4 .PD_layout ul::after { z-index: -10;position: absolute;top: -15px;left: 50%; transform: translateX(-50%); width: 100%;background: url(time_PDbg.png?t=1779183896247) no-repeat center top;aspect-ratio: 960/480;background-size: 100%; } */
.Area_timePD .Area_K4 .PD_layout .PD_img { padding: 5%; }
.Area_timePD .Area_K4 .PD_layout .PD_into { padding: 0 5%; }
.Area_timePD .Area_K4 .PD_layout .PD_into h3 { font-size: 1.5em; }
/* .Area_timePD .Area_K4 .PD_layout .PD_into h3 span { color: #fff; background-color: #7e461c; } */
.Area_timePD .Area_K4 .PD_layout .PD_into h4 { font-size: 1.5em; color: #7e461c; margin-bottom: 0.5em; }
.Area_timePD .Area_K4 .PD_layout .PD_into p { font-size: 1.5em; }
@media screen and (max-width:767px){
  .Area_timePD { width: 98.5%;margin: -15vw auto 0; }
  .Area_timePD .Area_page .NavArea .Nav_box span { font-size: 0.95em; }
  .Area_timePD .Area_page .NavArea .Nav ul li.swiper-slide { width: 23% !important; }
  .Area_timePD .Area_K4 .PD_layout .PD_into h3 { font-size: 1.1em; }
  .Area_timePD .Area_K4 .PD_layout .PD_into h4 { font-size: 1em; }
  .Area_timePD .Area_K4 .PD_layout .PD_into p { font-size: 1em; }
}


/*會員瘋搶*/
.Area_page { overflow: hidden; margin: 0 auto; }
.Area_page .NavArea { display: block; }
.Area_page .NavArea[data-light="box"] .Nav .cate-hover a {  color: #000!important; }
/* .Area_game .Area_page .NavArea[data-light="box"] .Nav .cate-hover a {  color: #fff!important; } */
.Area_page .NavArea[data-light="box"] .Nav .cate-hover i {  border: none!important; background-color: transparent!important; }
.Area_page .NavArea .Nav { overflow-y: visible; }
.Area_page .NavArea .Nav_box { background-color: transparent; margin: 0 auto 4.5%; }
.Area_page .NavArea .Nav ul { transform: none!important; justify-content: center; }
.Area_page .NavArea .Nav ul li.swiper-slide-active { color: #fff!important; background: linear-gradient(45deg, #896238, #754716); border-radius: 4em; }
.Area_page .NavArea .Nav ul li.cate-hover.swiper-slide-active a { color: #fff!important; }
.Area_page .NavArea .Nav ul li.swiper-slide-next  { color: #000; }
.Area_page .NavArea .Nav ul li.swiper-slide { color: #000; }
@media screen and (max-width:767px){
  .Area_page .NavArea .Nav ul { padding: 0; }
  .Area_page .NavArea .Nav ul li.swiper-slide { width: 30% !important; }
}


/*浮層樣式--特殊版--關閉btn*/
.blackBox .special_ .box h3 span.close{ z-index: 2; top: 1.5em; right: 1em; width: 2em; height: 2em; border-radius:50%; border: none; background: #000; } 
.blackBox .special_ .box h3 span.close a {  position: relative; display: inline-block; color:#FFF;}
.blackBox .special_ .box h3 span.close a:before,
.blackBox .special_ .box h3 span.close a:after{ content: ''; z-index: 0; position: absolute; top:14px; width: 22px; height: 3px; background: #FFF; border-radius: 2px; cursor: pointer;}
.blackBox .special_ .box h3 span.close a:before{ -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); transform: rotate(45deg); right:5px;}
.blackBox .special_ .box h3 span.close a:after{ -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); transform: rotate(-45deg); right:5px;}

/*浮層樣式--特殊版--內容*/
.special_ .box { padding-bottom: 2%;}
.special_ .box h3 { display: flex;  text-align: left; color:#FFF; background-color: transparent; background-repeat: no-repeat; background-position: left center; background-size: 100%; }
.special_ .box h3 .logo { display: flex; flex: auto 0 0;}
.special_ .box .txtArea { margin: 0 auto; padding: 3%; width: 96%; border-radius: 10px; background-color: #fff;}
.special_ .box .txtArea h4 { position: relative; height: auto; width: 106%; left: -3%;}
.special_ .box .txtArea ol { margin: 0; padding: 0 1em 0 2em; text-align: justify;}
.special_ .box .txtArea ol ol { padding: 0;; padding-left: 1em;}
.special_ .box .txtArea li { margin: 0 auto 0.5em; }
    @media screen and (min-width:768px){
      .special_ .box h3 { height:150px; line-height: 150px; font-size: 50px;}
      .special_ .box h3 .logo { margin: 30px 20px 30px 30px;}
      .special_ .box h3 img { padding: 0px 0; width: auto; height: 90px;}
      .special_ .box .txtArea h4 { margin: -15px 0 0 0;}
      .special_ .box .txtArea li { font-size:20px; }
    }
    @media screen and (max-width:767px){
      .special_ .box h3 { height:5rem; line-height:5rem; font-size: 7vw;  line-height: 5rem; }
      .special_ .box h3 .logo { margin: 1rem;}
      .special_ .box h3 img { padding:0; width: auto; height: 2.8rem;}
      .special_ .box .txtArea h4 { margin: -2% 0 0% 0; }
      .special_ .box .txtArea li { font-size:4vw; }
    }
    /*改列表樣式*/
    .special_ .box .txtArea ol { list-style: cjk-ideographic;}
    .special_ .box .txtArea ol li ol { list-style: decimal;}


/*兌獎浮層*/
.blackBox_IT .agreeArea.special_ { top: auto !important;}
.agreeArea .box_gift { display: flex; justify-content: center; align-items: center; margin: 3% auto; width: 100%; text-align: center; font-size: 0;}
.agreeArea .box_gift img { width: 100%; height: auto;}
.agreeArea .box_gift .btn_barcode { position: relative; margin: 0 auto; margin-right: 4%; width: 42%;}
.agreeArea .box_gift .btn_gift { position: relative; margin: 0 auto; width: 65%;}
.agreeArea .box_gift .btn_gift a { position: relative; display: block; margin: 0; padding: 1.2rem 0 1rem; border-radius: 50px; font-size: 35px; line-height: 1.6rem; color: #FFF; font-weight: 800; background-color: #5359A0; text-align: center;}
.agreeArea .box_gift .btn_gift a:hover { filter: brightness(110%);}
.agreeArea .box_gift .btn_gift a small { display: block; margin-top: 8px; font-size: 15px; line-height: 1; font-weight: 300;}
.agreeArea .box_gift .btn_gift a.off { background: #6E6E6E; }
.agreeArea .box_gift .btn_gift p { margin: 0; padding: 0; text-align: center; color: #999999; font-size: 15px; line-height: 2; font-weight: 300;}
    @media screen and (max-width:767px){
      .agreeArea .box_gift .btn_gift a { padding: 10px 0 10px; border-radius: 50px; font-size: 24px; }
      .agreeArea .box_gift .btn_gift a small { bottom: 0; margin-top: 4px; font-size: 10px;}
      .agreeArea .box_gift .btn_gift p { font-size: 10px; }
    } 
    /*狀態設定*/
    .agreeArea .box_gift .btn_gift a.off { display: none;}
    .agreeArea .box_gift .btn_gift.cate_off a.on { display: none;}
    .agreeArea .box_gift .btn_gift.cate_off a.off { display: block;}

/*查詢紀錄浮層*/
.agreeArea .box .table3 th { background-color: #fff;}
.agreeArea .box .agree_table { overflow-x: hidden; overflow-y: auto; max-height: 70vh; }
.agreeArea .box .agree_table td { vertical-align: middle;}
.agreeArea .box .agree_table .btn_view { padding: 0.2em 1em; border-radius: 30px; color: #FFF; background: #ff2175; text-decoration: none;}


  @media screen and (min-width:768px){
.Area_BN {margin: 0 auto 150px}	  	  
}


  @media screen and (max-width:767px){
.Area_BN {margin: 0 auto 5vw}	  
}

 .Area_brushlist_list { font-family: "Century Gothic","Microsoft JhengHei";}
    .Area_brushlist_list h3 { position: relative; /*margin: 0 auto;*/ padding: 0; color:#57352f; /*font-size: 60px;*/  }
    .Area_brushlist_list h3 small {  width: 100%; font-weight: 300; font-size: 30px; }
        @media screen and (max-width:768px){
          .Area_brushlist_list h3 { padding-top: 2%; margin: 0 0 4%; font-size: 7vw; }
          .Area_brushlist_list h3 small { bottom: 1.5vw;  font-size: 3vw;  }
        }
        /*PCTop3*/
        .Area_brushlist_list .box_pctop3 { position: relative; margin: -40px 0 10px;}
        .Area_brushlist_list .box_pctop3 ul { margin:0; padding:0; list-style:none;}
        .Area_brushlist_list .box_pctop3 ul:after { content:""; display:block; clear:both;}
        .Area_brushlist_list .box_pctop3 li { position: absolute;width: 285px; height: 180px; font-size:28px; line-height:1; text-align:center; color: #f87c25;}
        .Area_brushlist_list .box_pctop3 li:nth-of-type(1) { top: 256px; left: 334px;}
        .Area_brushlist_list .box_pctop3 li:nth-of-type(2) { top: 247px; left: 96px;}
        .Area_brushlist_list .box_pctop3 li:nth-of-type(3) { top: 248px; left: 578px;}
        .Area_brushlist_list .box_pctop3 li p { margin: 0; margin-top: 31px; padding: 0;}
        .Area_brushlist_list .box_pctop3 li .name { font-size: 40px; color: #794d1c; line-height: 1.3; font-weight: bold;}
        .Area_brushlist_list .box_pctop3 li .amt { font-size: 27px; font-weight: 500; color: #f87c25;line-height:0.5 }
        /*�C��*/
        .Area_brushlist_list .box_list {width: 858px; margin: 0 auto;}
        .Area_brushlist_list .box_list ul { margin:0; padding:0; list-style:none; width:100%; font-size:28px; line-height:2; text-align:center;}
		.Area_brushlist_list .box_list ul .amt{ font-weight: 100; font-size: 30px;}
		.Area_brushlist_list .box_list ul .name{ padding-top:1px;}
		.Area_brushlist_list .box_list li { position: relative; margin:0; padding:0;}
        .Area_brushlist_list .box_list li:after { content:""; display:block; clear:both;}
        .Area_brushlist_list .box_list li span { float:left; display:block;}
        .Area_brushlist_list .box_list li span:nth-of-type(n+1) { width:15%;}
        .Area_brushlist_list .box_list li span:nth-of-type(n+2) { width:40%; margin-left: -10px;}
        .Area_brushlist_list .box_list li span:nth-of-type(n+3) { width:40%;}
		.Area_brushlist_list .box_list .box_list_more{}
            @media screen and (max-width:767px){
              .Area_brushlist_list .box_list {width: 100%; padding-top:0;}
              .Area_brushlist_list .box_list ul { font-size:4.5vw; line-height:2;}
              .Area_brushlist_list .box_list li { margin: 0 0 1vw;}
			  .Area_brushlist_list .box_list li span:nth-of-type(n+1) { margin-left: 3vw;}
			  .Area_brushlist_list .box_list li span:nth-of-type(n+2) { margin-left: -2vw;}
			  .Area_brushlist_list .box_list li span:nth-of-type(n+3) { margin-left: -1vw;margin-top: -1vw;font-size: 5.5vw;}
		

            }   
        /*���*/

        .Area_brushlist_list .box_list .ul_head { margin:0 auto 20px; color:#96650c; font-size:30px; font-weight:normal;}
        .Area_brushlist_list .box_list .ul_head li { -webkit-box-sizing:border-box; box-sizing:border-box; border:2px solid #96650c; border-right:0; border-left:0; text-align: center;}
        .Area_brushlist_list .box_list .ul_body { margin:0 auto;  color:#57352f;}
            @media screen and (max-width:767px){
              .Area_brushlist_list .box_list .ul_head,
              .Area_brushlist_list .box_list .ul_body { position:relative; margin:0 auto; width:90%;}
				.Area_brushlist_list .box_list .ul_head{line-height: 2;}
              .Area_brushlist_list .box_list .ul_head { font-size:5vw;}
              .Area_brushlist_list .box_list .ul_head li { border-width:0.1vw;}
              .Area_brushlist_list .box_list .ul_head li:nth-of-type(n+2) { display:none;}
				
			  .Area_brushlist_list .box_list ul{line-height:2;padding-top: 3vw;}
				.Area_brushlist_list .box_list ul .amt{ font-size: 5.5vw; font-weight:400;}

            }      
            /*�S��---�q������2��*/
            /* @media screen and (min-width:768px){  */
              /* .Area_brushlist_list .box_list .ul_head ul, */
              /* .Area_brushlist_list .box_list .ul_body ul { -webkit-box-sizing:border-box; box-sizing:border-box;  */
                                                     /* -webkit-column-count:2; -moz-column-count:2; -ms-column-count:2; -o-column-count:2; column-count:2; */
                                                     /* -webkit-column-gap:20px; -moz-column-gap:20px; -ms-column-gap:20px; -o-column-gap:20px; column-gap:20px;} */
            /* } */
            /*�S��---����e3�W*/
            @media screen and (max-width:767px){
              .Area_brushlist_list .box_list .ul_body { margin-top:2vw;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(1),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(2),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(3),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(4),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(5) { border-radius: 4px; color: #57352f; height:11vw; line-height: 2;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(1) span:nth-of-type(3),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(2) span:nth-of-type(3),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(3) span:nth-of-type(3),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(4) span:nth-of-type(3),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(5) span:nth-of-type(3) { color: #f87c25;margin-top: -0.4vw;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(1) b { color: #f87c25;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(2) b { color: #f87c25;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(3) b { color: #f87c25;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(4) b { color: #f87c25;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(5) b { color: #f87c25;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(1) span:nth-of-type(1),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(2) span:nth-of-type(1),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(3) span:nth-of-type(1),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(4) span:nth-of-type(1),
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(5) span:nth-of-type(1) { color: transparent;}
              
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(1) span:first-child:before,
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(2) span:first-child:before,
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(3) span:first-child:before,
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(4) span:first-child:before,
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(5) span:first-child:before {  content: ""; pointer-events: none; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-size: 100%; background-repeat: no-repeat; background-position: center;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(1) span:first-child:before { background-image:url(box_phototop1_bg.png?t=1779183896247); z-index: -1;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(2) span:first-child:before { background-image:url(box_phototop2_bg.png?t=1779183896247); z-index: -1;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(3) span:first-child:before { background-image:url(box_phototop3_bg.png?t=1779183896247); z-index: -1;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(4) span:first-child:before { background-image:url(box_phototop4_bg.png?t=1779183896247); z-index: -1;}
              .Area_brushlist_list .box_list .ul_body li:nth-of-type(5) span:first-child:before { background-image:url(box_phototop5_bg.png?t=1779183896247); z-index: -1;}
            }      

		/*more���s*/
		.Area_brushlist_list .box_list_more{ position: absolute; bottom: -50px; left: 383px;width: 149px; margin: 0 auto}
		.Area_brushlist_list .box_list_more_btn:hover{ filter: brightness(1.3); }
			@media screen and (max-width:768px){
              .Area_brushlist_list .box_list_more{width: 16%; left: 42%; bottom: -5vw;}
            }
      
        /*�Ƶ�*/
        .Area_brushlist_list .box_txt { position: absolute; bottom: -40px; left:237px; color: #4d2c2a; font-size: 18px;}
            @media screen and (max-width:768px){
              .Area_brushlist_list .box_txt { position: relative; left:5%; bottom:-12vw;font-size: 3vw;}
            }
  @media screen and (min-width:768px){
.Area00 {position: relative;height: 240px;top: -120px;color: #5d2d0b; line-height:1.5;}	  
}
  @media screen and (max-width:767px){
.Area00 {top:-15vw;color: #5d2d0b;height:17vw;line-height:1.6;}	  
}

/*公版壓標*/
.icon_hot .PD_img::after{content: ""; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 0; padding-bottom: 100%; background-repeat: no-repeat; background-size: 100%; pointer-events: none; border-radius:0.4em;}
.icon_hot0 .PD_img::after{ background-image: url(icon_hot0.png?t=1779183896247);}


@media screen and (max-width:767px){
  .icon_hot .PD_img::after{ border-radius: 0.5em;}
}

/*關鍵字微調*/
@media screen and (min-width: 768px){
	.PD_layout-D1_03 .PD_into {padding:0;}
}

.PD_layout-D1_03 .PD_slide {background-color:#c2aa8e}
.PD_layout.PD_layout-D1_03  .PD_slide:hover{box-shadow:none;background-color:#ac6c18}

.PD_layout-D1_03 .PD_slide {background-color:#c2aa8e}
.PD_layout.PD_layout-D1_03  .PD_slide:hover{box-shadow:none;background-color:#ac6c18}
  @media screen and (min-width:768px){
	  .PD_layout-D1_03 {margin-top: 50px;}
}

  @media screen and (max-width:767px){
	  .PD_layout-D1_03 {margin-top:5vw;}
}





/*PC黏人精-區塊錨點*/
.fixarea_tabbar {z-index:99;position:fixed;right:0;top:200px;border-radius:20px 0 0 20px;width:110px; background-color: rgba(0,0,0,.65); text-align: center;font-family:"微軟正黑體", "Microsoft JhengHei", Arial;
  -webkit-transform: rotate3d(0,0,0,0deg) translate3d(150px,0,0);
          transform: rotate3d(0,0,0,0deg) translate3d(150px,0,0);
  -webkit-transform-origin:top right;
          transform-origin:top right;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  }
.fixarea_tabbar.fixarea_off { -webkit-transform: rotate3d(0,0,0,0deg) translate3d(0,0,0); transform: rotate3d(0,0,0,0deg) translate3d(0,0,0);}
.fixarea_tabbar .fix_box { margin:20px auto 10px; margin-left:10px;}
.fixarea_tabbar ul { margin:0; padding:0; list-style:none;}
.fixarea_tabbar li { position:relative; margin:0; padding:0; font-weight:800; font-size:15px; line-height:20px; }
.fixarea_tabbar a { display:block; text-decoration:none; color:#fff; }
.fixarea_tabbar a:hover{ color:#ffffbe; }
.fixarea_tabbar .cate-hover a { color:#ffffbe; }
.fixarea_tabbar .fix_other { }
.fixarea_tabbar .fix_other li { padding:10px 0; }
.fixarea_tabbar .fix_other li:before { content: ""; display: block; position: absolute; bottom:0; left:18%; width:64%; height:1px; background-color:#fff; opacity: 0.2}
.fixarea_tabbar .fix_other li:last-child::before { display:none;}
.fixarea_tabbar .fix_other li i { display:none; z-index:-1; position: absolute; top:53%; left:-2px; width:12px; height:12px; -webkit-transform:translate(0%,-50%); transform:translate(0%,-50%); background:url('') no-repeat center center; background-size:100%;}
.fixarea_tabbar .fix_other .cate-hover i { display: block;}
.fixarea_tabbar .fix_footer { position: relative; margin-bottom:10px; margin-left: 10px; font-weight:800; font-size:24px;}
.fixarea_tabbar .fix_footer a { display:block; padding-top:11px; color: #fff;}
.fixarea_tabbar .fix_footer a::before { content: ""; position: absolute; top:6px; left:44%; display:block; width: 0; height: 0; border-width: 0 5px 8px 5px; border-style: solid; border-color:transparent transparent #FFF transparent;}
.fixarea_tabbar .fix_footer a:hover { color:#ffffbe; }    
/*錨點icon--用SVG格式*/
.fixarea_tabbar .fix_other li i { mask-image: url('data:image/svg+xml,%3Csvg%20id%3D%22navlight_icon%22%20data-name%3D%22navlight%20icon%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3E%3C%2Ftitle%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M10%2C0A7.17%2C7.17%2C0%2C0%2C0%2C2.8%2C7.2C2.8%2C12.9%2C10%2C20%2C10%2C20s7.2-7.1%2C7.2-12.8A7.17%2C7.17%2C0%2C0%2C0%2C10%2C0Zm0%2C11a3.8%2C3.8%2C0%2C1%2C1%2C3.8-3.8A3.8%2C3.8%2C0%2C0%2C1%2C10%2C11Z%22%2F%3E%3C%2Fsvg%3E'); background-color: #ffffbe }
.fixarea_tabbar .fix_footer:hover a::before { border-color: transparent transparent #ffffbe transparent;}
                
